body{
	background:#F4F5FA;
}

.main-cont{
	width:1150px;
	overflow: hidden;
	margin:0 auto;
	margin-top:20px;
}
.main-bm{
	margin-bottom:40px;
}

.title-t{
	margin-bottom:20px;
}
.title-t a,.title-t em,.title-t span{
	font-size:12px;
	color:#777;
}
.title-t em{
	padding:0px 5px;
}
.company-list-box{
	width:1150px;
	overflow:hidden;
}
.company-l{
	width:850px;
	overflow:hidden;
	float:left;
}
.company-r{
	width:275px;
	overflow:hidden;
	float:right;
}

.join-answers{
	width:850px;
	overflow:hidden;
	background:#fff;
	padding-bottom: 20px;
}





/*分页*/
.pages{
	width: 680px;
	margin: 0 auto;
	margin-top: 0;
	padding: 30px 0;
}
.comment-page li span{
	display: inline-block;
	font-size: 14px;
	height: 28px;
	line-height: 28px;
	padding: 0 10px;
	border: 1px solid #DFDFDF;
	background:#fff;
}
.pagination li.active span{
	background: #04935F;
	color: #fff;
	border-color: #04935F;
}

.comment-page{
	text-align: center;
	margin-top: 0px;
	padding-bottom: 6px;
}
.comment-page li{
	display: inline-block;
	font-size: 0;
	margin-left: 10px;
}
.comment-page li a{
	display: inline-block;
	background:#fff;
	font-size: 14px;
	height: 28px;
	line-height: 28px;
	padding: 0 10px;
	border: 1px solid #DFDFDF;
}
.comment-page li a:hover{
	color: #04935F;
	background: #E9F9F0;
	border-color: #04935F;
}
.comment-page li.page-on a{
	background: #04935F;
	color: #fff;
	border-color: #04935F;
}

.banner-list{
	width:100%;
	height:240px;
	overflow:hidden;
}
.banner-list .pic a{
	display:block;
	width:100%;
	height:240px;
}


.banner-list .slick-dots{
	position: absolute;
	left: 0;
	bottom: 7px;
	width: 100%;
	text-align: center;
}
.banner-list .slick-dots li{
	display: inline-block;
	width:8px;
	height:8px; 
	background:rgba(255,255,255,0.5);
	margin: 0 5px;
	border-radius: 4px;
	cursor: pointer;
}
.banner-list .slick-dots li button{
	display: none;
}
.banner-list .slick-dots li.slick-active{
	width: 26px;
}
.banner-list .slick-arrow{
	position: absolute;
	top: 50%;
	width: 26px;
	height: 50px;
	margin-top: -25px;
	background: url(../img/arrL2@2x.png) no-repeat;
	-webkit-background-size: 100%;
	background-size: 100%;
	z-index: 100;
	font-size: 0;
	border: 0;
	cursor: pointer;
}
.banner-list .slick-prev{
	left: 50%;
	margin-left: -605px;
}
.banner-list .slick-prev:hover{
	background-image: url(../img/pic_slider_prev_h.png);
}
.banner-list .slick-next{
	background-image: url(../img/arrR2@2x.png);
	margin-right: -605px;
	right: 50%;
}
.banner-list .slick-next:hover{
	background-image: url(../img/pic_slider_next_h.png);
}
.activity-title-box{
	width:550px;
	overflow:hidden;
	margin:0 auto;
	position:relative;
	margin-top: 35px;
    margin-bottom: 20px;
}
.activity-title{
	text-align:center;
}
.activity-title .title{
	font-size:30px;
	color:#333;
	font-weight:bold;
}
.activity-title .title-eh{
	font-size:14px;
	color:#999;
}
.activity-title-box span{
	display:block;
	width:170px;
	height:1px;
	background:#D8D8D8;
	position:absolute;
}
.activity-title-box span.sp-l{
	left:0px;
	top:35px;
}
.activity-title-box span.sp-r{
	right:0px;
	top:35px;
}

.activity-list{
	width:1172px;
	overflow:hidden;
}

.activity-list ul li{
	width:274px;
	height:299px;
	float:left;
	background:#fff;
	margin-right:18px;
	margin-top:20px;
}
.activity-img{
	display:block;
	width:274px;
	height:198px;
}
.activity-img img{
	width:274px;
	height:198px;
	-webkit-transition: all .2s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    transition: all .2s ease-in-out;
}
.activity-img img:hover{
	filter:alpha(opacity=80); 
	-moz-opacity:0.8;
	-khtml-opacity: 0.8;
	opacity:0.8; 
}
.activity-list ul li p{
	padding:0px 14px;
	overflow:hidden;
}
.activity-list ul li p.act-title{
	font-size:16px;
	color:#333;
	border-bottom:1px solid #F4F5FA;
	padding:10px 14px;
	overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

p.act-time span{
	float:left;
	font-size:12px;
	color:#999;
}
.activity-list ul li p.act-time{
	padding:0 0 0 14px;
	line-height:20px;
	margin-top:8px;
}
p.act-time em.bmz{
	width:66px;
	height:20px;
	float:right;
	background:url(../img/bg-icon1.png) no-repeat;
	font-size:12px;
	color:#fff;
	text-align: center;
    line-height: 20px;
	
}
p.act-time em.jxz{
	width:66px;
	height:20px;
	float:right;
	background:url(../img/bg-icon2.png) no-repeat;
	font-size:12px;
	color:#fff;
	text-align: center;
    line-height: 20px;
	
}

p.act-time em.yjs{
	width:66px;
	height:20px;
	float:right;
	background:url(../img/bg-icon3.png) no-repeat;
	font-size:12px;
	color:#fff;
	text-align: center;
    line-height: 20px;
	
}
.activity-list ul li p.act-price{
	margin-top:8px;
}
.act-price span{
	float:left;
	font-size:12px;
	color:#EE716E;
}
.act-price em{
	float:right;
	font-size:12px;
	color:#999;
}
.adv-box1{
	width:1150px;
	height:80px;
	margin-top:25px;
}
.adv-box1 img{
	width:1150px;
	height:80px;
}
.scene-title{
	width:1150px;
	overflow:hidden;
}
.scene-title p{
	float:left;
	font-size:22px;
	color:#333;
	font-weight:bold;
	position:relative;
	padding-left: 20px;
}
.scene-title p em{
	display:block;
	width:6px;
	height:22px;
	background:#06A76D;
	position:absolute;
	left:0px;
	top:4px;
}
.scene-title a{
	float:right;
	font-size:14px;
	color:#999;
	margin-top:10px;
}
.scene-title a:hover{
	color:#00B97F;
}
.scene-activity-box{
	overflow:hidden;
	margin-top:40px;
}
.scene-activity-list{
	width:1172px;
}
.scene-activity-list ul li{
	width:274px;
	height:262px;
	background:#fff;
	float:left;
	margin-right:18px;
	margin-top:25px;
	-webkit-transition: all .2s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    transition: all .2s ease-in-out;
}
.scene-activity-list ul li:hover{
	-webkit-transform: translateY(-4px);
		-moz-transform: translateY(-4px);
		-ms-transform: translateY(-4px);
		transform: translateY(-4px);
}
.scene-activity-list ul li a{
	display:block;
	width:274px;
	height:198px;
}
.scene-activity-list ul li a img{
	width:274px;
	height:198px;
}
.scene-activity-list ul li p{
	padding:0px 10px;
	overflow:hidden;
    text-overflow:ellipsis;
    white-space:nowrap;
}
.sne-ay-title{
	font-size:16px;
	color:#333;
	margin:9px 0px 5px 0px;
}
.sbe-ay-time{
	font-size:12px;
	color:#999;
	
}
.sbe-ay-time span{
	float:left;
	background:url(../img/art-icon1.png) no-repeat 0 center;
	padding-left: 22px;
}
.sbe-ay-time em{
	float:right;
	background:url(../img/art-icon2.png) no-repeat 0 center;
	padding-left: 22px;
}

.brand-list-img{
	width:1150px;
	margin:0 auto;
	overflow:hidden;
	margin-top:40px;
}

.brand-list-title{
	overflow:hidden;
}

.brand-list-title ul li{
	float:left;
	margin-right:42px;
	font-size:16px;
	color:#333;
	cursor:pointer;
	position:relative;
	height:30px;
}

.brand-list-title ul li b{
	width:20px;
	height:4px;
	background:#06A76D;
	display:block;
	position:absolute;
	left:18%;
	bottom:0px;
	display:none;
}
.brand-list-title ul li.on{
	color:#06A76D;
	font-weight:bold;
}
.brand-list-title ul li.on b{
	display:block;
}
.brand-list-logo{
	width:1155px;
	overflow:hidden;
	margin-top:14px;
	display:none;
}
.brand-list-logo ul li{
	width:126px;
	height:126px;
	background:#fff;
	float:left;
	margin-right:2px;
	margin-top:2px;
}

.brand-more{
	font-size:16px;
	color:#999;
	float:right;
}
.brand-more:hover{
	color:#00B97F;
}

.brand-list-logo ul li a{
	display:block;
	width:126px;
	height:126px;
	text-align: center;
    display: table-cell;
    vertical-align: middle;
	-webkit-transition: all .25s ease-in-out;
		    -moz-transition: all .25s ease-in-out;
		    transition: all .25s ease-in-out;
}

.brand-list-logo ul li img {
	width: 80px;
	height: 80px;
}

.brand-list-logo ul li a:hover{
	-webkit-transform: translateY(-4px);
	    -moz-transform: translateY(-4px);
	    -ms-transform: translateY(-4px);
	    transform: translateY(-4px);
}




